W3C home > Mailing lists > Public > public-svg-wg@w3.org > July to September 2008

ISSUE-2053 (requiredExtensions values): Clarify values of requiredExtensions [Last Call: SVG 1.2 Tiny ]

From: SVG Working Group Issue Tracker <sysbot+tracker@w3.org>
Date: Tue, 16 Sep 2008 19:45:54 +0000 (GMT)
To: public-svg-wg@w3.org
Message-Id: <20080916194554.23BAFC6DAE@barney.w3.org>


ISSUE-2053 (requiredExtensions values): Clarify values of requiredExtensions [Last Call: SVG 1.2 Tiny ]

http://www.w3.org/Graphics/SVG/WG/track/issues/2053

Raised by: Doug Schepers
On product: Last Call: SVG 1.2 Tiny 

[[
Basically, not mentioning the values of requiredExtensions causes a
compatibility issue. For instance, Amaya and Firefox do not agree.

I propose the two values for XHTML and MathML to be
"http://www.w3.org/1999/xhtml" and "http://www.w3.org/1998/Math/MathML".
]]

http://lists.w3.org/Archives/Public/www-svg/2008Sep/0035.html
http://lists.w3.org/Archives/Public/www-svg/2008Aug/0031.html
Received on Tuesday, 16 September 2008 19:46:27 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 6 January 2015 21:20:09 UTC